{
  "verseBefore": "Vii gô xet varơuq neq hnoq tawaay hlê varơuq  \nwaak wơơt ka gô, gamưh apok apôôy kua oh ay ji varơuq waak rơơy xing Yaak Plêêk kua \nLôôk Wơơt Dêh Jêê-Xuu.\n\\ts\\*",
  "verseAfter": "Vii gô xet varơuq neq hnoq tawaay hlê varơuq  \nwaak wơơt ka gô, gamưh apok apôôy kua oh ay ji varơuq jưp waak xing Yaak Plêêk kua \nLôôk Wơơt Dêh Jêê-Xuu.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-07-29T02:41:31.697Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
